## libmath-derivative-perl 0.01

=== debian/changelog ===
libmath-derivative-perl (0.01-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * Split out POD fixes into a separate patch.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 14 Jun 2011 12:56:10 +0200

libmath-derivative-perl (0.01-5) unstable; urgency=low

  * Don't ignore errors of $(MAKE) clean.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 13:11:12 +0200

libmath-derivative-perl (0.01-4) unstable; urgency=low

  * Update to compatibility level 5

 -- Carlo Segre <segre@debian.org>  Fri, 29 Dec 2006 02:24:40 -0600

libmath-derivative-perl (0.01-3) unstable; urgency=low

  * Fix typo in Description

 -- Frank Lichtenheld <djpig@debian.org>  Sat,  2 Dec 2006 00:10:42 +0100

libmath-derivative-perl (0.01-2) unstable; urgency=low

  * Updates standards version to 3.7.2
  * Move debhelper from Build-Depends-Indep to Build-Depends per policy

 -- Carlo Segre <segre@iit.edu>  Thu,  8 Jun 2006 14:48:42 -0500

libmath-derivative-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #302390)
  * Maintainer - 
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org> 
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Sat, 12 Mar 2005 01:15:39 -0600
