=== debian/control ===
Source: libmath-derivative-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Math-Derivative/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-derivative-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-derivative-perl/

Package: libmath-derivative-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl package for numeric 1st and 2nd order differentiation
 Math::Derivative exports functions for performing numerical first
 and second order differentiation on data. The functions take
 references to two arrays containing the x and y ordinates of the data
 and return an array of the 1st or 2nd derivative at the given x
 ordinates. The 2nd derivative may optionally be given values to use
 for the first derivative at the start and end points of the data -
 otherwise 'natural' values are used.
