=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Derivative/   .*/Math-Derivative-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
