## libmath-derivative-perl 0.04

=== debian/changelog ===
libmath-derivative-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * Add Build-Depends on libmodule-build-perl.
    Fixes FTBFS with perl 5.22.
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #805968)
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Nov 2015 16:43:15 +0100

libmath-derivative-perl (0.04-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.04
  * Update upstream copyright and contact info
  * Drop fix-pod.patch, seems unnecessary
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Sep 2015 22:04:12 +0200
