=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libmath-derivative-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9), libmodule-build-perl
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carlo Segre <segre@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Math-Derivative/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-derivative-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-derivative-perl/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Math-Derivative
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-derivative-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-derivative-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmath-derivative-perl
 Architecture: all
