=== debian/control ===
Source: libmath-derivative-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libmath-utils-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-derivative-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-derivative-perl.git
Homepage: https://metacpan.org/release/Math-Derivative

Package: libmath-derivative-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl package for numeric 1st and 2nd order differentiation
 Math::Derivative exports functions for performing numerical first
 and second order differentiation on data. The functions take
 references to two arrays containing the x and y ordinates of the data
 and return an array of the 1st or 2nd derivative at the given x
 ordinates. The 2nd derivative may optionally be given values to use
 for the first derivative at the start and end points of the data -
 otherwise 'natural' values are used.
