=== debian/watch ===
version=4
https://metacpan.org/release/Math-Derivative   .*/Math-Derivative-v?@ANY_VERSION@@ARCHIVE_EXT@$
